﻿body
{
	font-family: Arial, Verdana;
	background-color: #515151;
}

.nomargpadd
{
	font-family: Arial, Verdana;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-top-style: none;
	padding-top: 0px;
	font-family: Arial, Verdana;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

A:visited
{
	font-weight: normal;
	color: white;
}

A:link
{
	font-weight: normal;
	color: white;
}
A:hover
{
	font-weight: normal;
	color: white;
}

a.helplink2:visited
{
	 font-family: Arial, Verdana;
	 text-decoration: underline;
	 font-weight:normal;
	 color: #FFFFFF;
}

a.helplink2:active
{
	 font-family: Arial, Verdana;
	 text-decoration: underline;
	 font-weight:normal;
	 color: #FFFFFF;
}
a.helplink2:hover
{
	 font-family: Arial, Verdana;
	 text-decoration: underline;
	 font-weight:bold;
	 color: white;
}

td
{
 white-space:nowrap;	
}

.div_contentheader
{
	font-family: Arial, Verdana;
	position:relative;
	text-align:left;
	vertical-align:top;
	width:710px;
	background-image:url('./v2images/v2panelgrey.gif');
	background-repeat:repeat-y;
}
.td_header
{
	font-family: Arial, Verdana;
	width:400px;
	height:18px;
	background-color:#285584;
	text-align:center;
	overflow: hidden;
	position: relative;
	font-size: 12px;
}

.newsposter
{
	font-family: Arial, Verdana;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial;
	text-decoration: none;
}
.newspostdate
{
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	text-decoration: none;
}
.newsdetails
{
	font-family: Arial, Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	text-decoration: none;
}

.txt_lstcode
{
	font-family: Arial, Verdana;
	margin-right: 6px;
	border-top-style: inset;
	border-right-style: inset;
	border-left-style: inset;
	background-color: #919191;
	border-bottom-style: inset;
	border-left-color: #818181;
	border-bottom-color: #818181;
	border-top-style: solid;
	border-top-color: #818181;
	border-right-color: #818181;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	text-decoration: none;
}

.btn_lstcode
{
	font-family: Arial, Verdana;
	margin-right: 6px;
	border-top-style: outset;
	border-right-style: outset;
	border-left-style: outset;
	background-color: #515151;
	border-bottom-style: outset;
	border-left-color: #818181;
	border-bottom-color: #818181;
	border-top-style: solid;
	border-top-color: #818181;
	border-right-color: #818181;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	text-decoration: bold;
}

.upbutton
{
	font-family: Arial, Verdana;
	margin-right: 6px;
	border-top-style: outset;
	border-right-style: outset;
	border-left-style: outset;
	background-color: #515151;
	border-bottom-style: outset;
	border-left-color: #919191;
	border-bottom-color: #616161;
	border-top-style: solid;
	border-top-color: #919191;
	border-right-color: #616161;
	border-width:1px;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	text-decoration: bold;
	height:24px;
 	
} 

.validatorCalloutHighlight
{
    background-color: lemonchiffon;
}

.CustomValidatorCalloutStyle div, 
.CustomValidatorCalloutStyle td { 
    border:solid 1px blue; background-color: #ADD8E6; 
}

.unwatermarked {
	height:18px;
	width:148px;
}

.watermarked {
	height:16px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : White;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left;
    line-height:14px; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

.gcPortalAS
{
	visibility: hidden;
	margin: 0px !important;
	background-color: White;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	height: 200px;
	width: 400px;
	text-align: left;
	line-height: 14px;
	list-style-type: none;
	position: absolute;
	z-index: auto;
}

.tr1td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_tlc.gif');
	background-repeat: no-repeat;
}

.tr1td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_spcr.gif');
	background-repeat: repeat;
}

.tr1td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_trc.gif');
	background-repeat: no-repeat;
}

.tr2td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_spcr.gif');
	background-repeat: repeat;
}

.tr2td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 10px;
	background-image: url('./miscimages/panel_spcr.gif');
	background-repeat: repeat;
}

.tr2td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_spcr.gif');
	background-repeat: repeat;
}

.tr3td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_blc.gif');
	background-repeat: no-repeat;
}

.tr3td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_spcr.gif');
	background-repeat: repeat;
}


.tr3td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_brc.gif');
	background-repeat: no-repeat;
}

.lgt_tr1td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_lgt_tlc.gif');
	background-repeat: no-repeat;
}

.lgt_tr1td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_lgt_spcr.gif');
	background-repeat: repeat;
}

.lgt_tr1td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_lgt_trc.gif');
	background-repeat: no-repeat;
}

.lgt_tr2td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_lgt_spcr.gif');
	background-repeat: repeat;
}

.lgt_tr2td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 10px;
	background-image: url('./miscimages/panel_lgt_spcr.gif');
	background-repeat: repeat;
}

.lgt_tr2td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_lgt_spcr.gif');
	background-repeat: repeat;
}

.lgt_tr3td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_lgt_blc.gif');
	background-repeat: no-repeat;
}

.lgt_tr3td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_lgt_spcr.gif');
	background-repeat: repeat;
}


.lgt_tr3td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_lgt_brc.gif');
	background-repeat: no-repeat;
}

.blue_tr1td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_blue_tlc.gif');
	background-repeat: no-repeat;
}

.blue_tr1td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_blue_spcr.gif');
	background-repeat: repeat;
}

.blue_tr1td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_blue_trc.gif');
	background-repeat: no-repeat;
}

.blue_tr2td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_blue_spcr.gif');
	background-repeat: repeat;
}

.blue_tr2td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 10px;
	background-image: url('./miscimages/panel_blue_spcr.gif');
	background-repeat: repeat;
}

.blue_tr2td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_blue_spcr.gif');
	background-repeat: repeat;
}

.blue_tr3td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_blue_blc.gif');
	background-repeat: no-repeat;
}

.blue_tr3td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_blue_spcr.gif');
	background-repeat: repeat;
}


.blue_tr3td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_blue_brc.gif');
	background-repeat: no-repeat;
}



.bluedk_tr1td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_bluedk_tlc.gif');
	background-repeat: no-repeat;
}

.bluedk_tr1td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_bluedk_spcr.gif');
	background-repeat: repeat;
}

.bluedk_tr1td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_bluedk_trc.gif');
	background-repeat: no-repeat;
}

.bluedk_tr2td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_bluedk_spcr.gif');
	background-repeat: repeat;
}

.bluedk_tr2td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 10px;
	background-image: url('./miscimages/panel_bluedk_spcr.gif');
	background-repeat: repeat;
}

.bluedk_tr2td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 10px;
	background-image: url('./miscimages/panel_bluedk_spcr.gif');
	background-repeat: repeat;
}

.bluedk_tr3td1
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_bluedk_blc.gif');
	background-repeat: no-repeat;
}

.bluedk_tr3td2
{
	padding: 0px;
	margin: 0px;
	width: 40px;
	height: 4px;
	background-image: url('./miscimages/panel_bluedk_spcr.gif');
	background-repeat: repeat;
}


.bluedk_tr3td3
{
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
	background-image: url('./miscimages/panel_bluedk_brc.gif');
	background-repeat: no-repeat;
}


.scrTitleCSS
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	height: 20px;
	width: 124px;
	overflow: hidden;
	line-height:normal;
}

.strpTitleCSS
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	height: 20px;
	width: 94px;
	overflow: hidden;
	line-height:normal;

}

.MediaThumbnailSM
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	height: 20px;
	width: 68px;
	overflow: hidden;
	line-height:normal;

}


.strpGameTitleCSS
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	height: 20px;
	width: 120px;
	overflow: hidden;
	line-height:normal;

}

.strpMediaCountCSS
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
	color: #FFFFFF;
	height: 20px;
	width: 138px;
	overflow: hidden;
	line-height:normal;

}


.scrHyperLink
{
 cursor:pointer;
}

.strpMediaHyperLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
	color: #FFFFFF;
	height: 75px;
	width: 100px;
	overflow: hidden;
	line-height:normal;

}

.tdMMLTitleDesc
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	line-height: normal;
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	word-spacing: normal;
	letter-spacing: normal;
	overflow: hidden;
}

.tdScrTitleCSS
{
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 10px;
	line-height:normal;
}

.tdStrpTitleCSS
{
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 8px;
	font-weight:bold;
	line-height:normal;
}

.tdStrpGameTitleCSS
{
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 10px;
	font-weight:bold;
	line-height:normal;
}

.CommentAuthor
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: normal;
	vertical-align: middle;
	text-align: left;
	text-indent: 2px;
	white-space:nowrap;
}

.CommentPostedDate
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	vertical-align: middle;
	text-align: left;
	text-indent: 2px;
	white-space:nowrap;
}

.CommentText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	vertical-align: middle;
	text-align: left;
	text-indent: 2px;
	overflow: auto;
	display: block;
	white-space:normal;
}

.CommentEditBtn
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	vertical-align: middle;
	text-align: right;
	text-indent: 2px;
	white-space:nowrap;
	width:100%;
}

.spotlight_tp
{
	padding: 0px;
	margin: 0px;
	width: 968px;
	height: 28px;
	line-height:normal;
	background-image: url('./frameimages/vidspot_top_968.gif');
	background-repeat: no-repeat;
}

.spotlight_spcr
{
	padding: 0px;
	margin: 0px;
	width: 968px;
	line-height:normal;
	background-image: url('./frameimages/frame_middle_968.gif');
	background-repeat:repeat-y;
}

.spotlight_btm
{
	padding: 0px;
	margin: 0px;
	width: 968px;
	height: 28px;
	line-height:normal;
	background-image: url('./frameimages/frame_bottom2_968.gif');
	background-repeat:no-repeat;
}

.mostrecent_tp
{
	padding: 0px;
	margin: 0px;
	width: 968px;
	height: 28px;
	line-height:normal;
	background-image: url('./frameimages/mostrecent_top_968.gif');
	background-repeat: no-repeat;
}

.mostrecentscr_tp
{
	padding: 0px;
	margin: 0px;
	width: 968px;
	height: 28px;
	line-height:normal;
	background-image: url('./frameimages/mostrecentscr_top_968.gif');
	background-repeat: no-repeat;
}

.pnlProfileCount
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
	color: #FFFFFF;
	height:21px;
	overflow: hidden;
	line-height:normal;

}

.pnlProfileTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	height:21px;
	width: 250px;
	overflow: hidden;
	line-height:normal;
}

.tdProfileSpring
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	overflow: hidden;
	width: 100%;
	line-height:normal;
	white-space:nowrap;
}

.tdProfileTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	width: 270;
	overflow: hidden;
	line-height:normal;
	white-space:nowrap;
}

.tdProfileCount
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	vertical-align: middle;
	width: 125px;
	text-align: left;
	text-indent: 2px;
}









